<?xml version="1.0" encoding="UTF-8" ?>
<config>
	<Dialog id=909  name="综合选股"     class="XWealth::CMySelGpDlg" />
	<Dialog id=916  name="画线选股"     class="XWealth::CLineCodeDlg" />
	<Dialog id=933  name="盘后数据下载" class="XWealth::CDownloadDlg" />
	<Dialog id=935  name="阶段统计"     class="XWealth::CCalHisHqDlg" />
	<View id=1  name="沪深A股" type=1 space=0 margin=0>
		<switch object="switch" orientation=2 mode=3 padding=0 policy="fixed,preferred" w=24 sel=0 />
		<widget object="stackWidget" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch">
			<panel object="行情报价" title="行情报价" type=1 style=0 policy="expanding,expanding" event="资金决策,财务数据">
				<attr key=3002 value="true" />
				<attr key=3003 value="true" />
				<attr key=4008 value=6 /> 
				<attr key=4009 value=70 /> 
				<attr key=4010 value=0 />
			</panel>
			<panel object="资金决策" title="资金决策" type=1 style=0 policy="expanding,expanding" event="行情报价,财务数据">
				<attr key=3002 value="true" />
				<attr key=3003 value="true" />
				<attr key=4008 value=6 /> 
				<attr key=4009 value=71 /> 
				<attr key=4010 value=0 />
			</panel>
			<panel object="财务数据" title="财务数据" type=1 style=0 policy="expanding,expanding" event="行情报价,资金决策">
				<attr key=3002 value="true" />
				<attr key=3003 value="true" />
				<attr key=4008 value=6 /> 
				<attr key=4009 value=72 /> 
				<attr key=4010 value=0 />
			</panel>
			<!--panel object="行情统计" title="行情统计" type=1 style=0 policy="expanding,expanding">
				<attr key=3002 value="true" />
				<attr key=3003 value="true" />
				<attr key=4008 value=6 /> 
				<attr key=4009 value=73 /> 
				<attr key=4010 value=0 />
			</panel-->
		</widget>
	</View>
	<View id=2  name="ComView分析" type=1 space=0 margin=0 >
		<layout object="mainLayout" type=0 space=0 margin=0 >
			<panel object="mainWidget" type=7 style=2 policy="expanding" >
				<attr key=3012 value=0 />
				<attr key=6019 rule=1 objects="千档盘口,layoutRight" />
			</panel>
			<panel object="extern_title" type=43 style=0 policy="expanding,fixed" h=20 event="extern" />
			<panel object="extern" type=42 style=2 policy="expanding" show=0 maxh=200 event="extern_title" />
		</layout>
		<panel object="千档盘口" type=3 style=7 policy="fixed,expanding" w=225>
			<attr key=3010 value=1 />
		</panel>
		<layout object="layoutRight" type=0 space=0 margin=0 >
			<panel object="smlPk" type=41 style=1 policy="fixed,preferred" w=235 maxh=80 stretch=1 />
			<layout object="layoutMmp" type=0 space=0 margin=0 >
				<panel object="mmpPanel" type=3 style=1 policy="fixed,preferred" w=235 maxh=220 stretch=1>
					<attr key=3010 value=1 />
				</panel>
				<layout object="layoutPk" type=0 space=0 margin=0>
					<panel object="pkPanel" type=2 style=1 policy="fixed,preferred" w=235 maxh=160 stretch=1 >
						<attr key=3010 value=1 />
					</panel>
					<panel object="kcbpkPanel" type=2 style=11 policy="fixed,preferred" w=235 maxh=180 stretch=1 >
						<attr key=3010 value=1 />
					</panel>
					<layout object="layoutStack" type=0 space=0 margin=0>
						<widget object="stackWidget" type=3 space=0 margin=0 policy="fixed,preferred" w=235 switch="switch">
							<panel object="笔" title="笔" type=5 style=1 policy="expanding" />
							<panel object="逐" title="逐" type=6 style=1 policy="expanding" />
							<panel object="价" title="价" type=9 style=1 policy="expanding" />
							<!--panel object="时" title="时" type=7 style=1 policy="expanding" /-->
							<!--panel object="日" title="日" type=8 style=4 policy="expanding" /-->
							<panel object="财" title="财" type=17 style=0 policy="expanding" />
							<!--panel object="筹" title="筹" type=12 style=4 policy="expanding" /-->
						</widget>
						<switch object="switch" orientation=1 mode=3 padding=0 policy="fixed,preferred" w=235 maxh=20 sel=0 stretch=1 />
					</layout>
				</layout>
			</layout>
		</layout>
	</View>
	<View id=3  name="市场全景" type=2 space=0 margin=0 row=3 col=3>
		<layout object="layout1" type=0 space=0 margin=0 row=0 col=0>
			<switch object="switch1" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			<widget object="stackWidget1" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch1">
				<panel object="上证指数" title="上证指数" type=7 style=1 policy="expanding,preferred">
					<attr key=6001 setcode=1 code="000001"/>
				</panel>
				<panel object="沪深300" title="沪深300" type=7 style=1 policy="expanding,preferred">
					<attr key=6001 setcode=1 code="000300"/>
				</panel>
				<panel object="上证50" title="上证50" type=7 style=1 policy="expanding,preferred">
					<attr key=6001 setcode=1 code="000016"/>
				</panel>
			</widget>
		</layout>
		<layout object="layout2" type=0 space=0 margin=0 row=0 col=1>
			<switch object="switch2" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			<widget object="stackWidget2" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch2">
				<panel object="深证成指" title="深证成指" type=7 style=1 policy="expanding,preferred">
					<attr key=6001 setcode=0 code="399001"/>
				</panel>
				<panel object="深证综指" title="深证综指" type=7 style=1 policy="expanding,preferred">
					<attr key=6001 setcode=0 code="399106"/>
				</panel>
				<panel object="成份B指" title="成份B指" type=7 style=1 policy="expanding,preferred">
					<attr key=6001 setcode=0 code="399003"/>
				</panel>
			</widget>
		</layout>
		<layout object="layout3" type=0 space=0 margin=0 row=0 col=2>
			<switch object="switch3" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			<widget object="stackWidget3" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch3">
				<panel object="创业板指" title="创业板指" type=7 style=1 policy="expanding,preferred">
					<attr key=6001 setcode=0 code="399006"/>
				</panel>
			</widget>
		</layout>
		<layout object="layout4" type=0 space=0 margin=0 row=1 col=0>
			<switch object="switch4" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			<widget object="stackWidget4" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch4">
				<panel object="行业板块" title="行业板块" type=1 style=0 policy="expanding,expanding" row=1 col=0>
					<attr key=4008 value=32 /> 
					<attr key=4009 value=607 /> 
				</panel>
				<panel object="地域板块" title="地域板块" type=1 style=0 policy="expanding,expanding" row=1 col=0>
					<attr key=4008 value=31 /> 
					<attr key=4009 value=607 /> 
				</panel>
				<panel object="概念板块" title="概念板块" type=1 style=0 policy="expanding,expanding" row=1 col=0>
					<attr key=4008 value=33 /> 
					<attr key=4009 value=607 /> 
				</panel>
			</widget>
		</layout>
		<layout object="layout5" type=0 space=0 margin=0 row=1 col=1>
			<switch object="switch5" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			<widget object="stackWidget5" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch5">
				<panel object="沪A涨幅" title="沪A涨幅" type=1 style=0 policy="expanding,expanding">
					<attr key=3007 value="false" /> 
					<attr key=4008 value=0 /> 
					<attr key=4009 value=9005 /> 
				</panel>
			</widget>
		</layout>
		<layout object="layout6" type=0 space=0 margin=0 row=1 col=2>
			<switch object="switch6" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			<widget object="stackWidget6" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch6">
				<panel object="深A涨幅" title="深A涨幅" type=1 style=0 policy="expanding,expanding">
					<attr key=3007 value="false" /> 
					<attr key=4008 value=2 /> 
					<attr key=4009 value=9005 /> 
				</panel>
			</widget>
		</layout>
		<layout object="layout7" type=0 space=0 margin=0 row=2 col=0>
			<switch object="switch7" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			<widget object="stackWidget7" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch7">
				<panel object="自选股" title="自选股" type=1 style=0 policy="expanding,expanding">
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9005 /> 
				</panel>
			</widget>
		</layout>
		<layout object = "layout8" type=0 space=0 margin=0 row=2 col=1>
			<switch object="switch8" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			<widget object="stackWidget8" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch8">
				<panel object="沪A跌幅" title="沪A跌幅" type=1 style=0 policy="expanding,expanding">
					<attr key=3007 value="false" /> 
					<attr key=4008 value=0 /> 
					<attr key=4009 value=9006 /> 
				</panel>
			</widget>
		</layout>
		<layout object = "layout8" type=0 space=0 margin=0 row=2 col=2>
			<switch object="switch9" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			<widget object="stackWidget9" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch9">
				<panel object="深A跌幅" title="深A跌幅" type=1 style=0 policy="expanding,expanding">
					<attr key=3007 value="false" /> 
					<attr key=4008 value=2 /> 
					<attr key=4009 value=9006 /> 
				</panel>
			</widget>
		</layout>
	</View>
	<View id=4  name="嵌入tab网页" type=1 space=0 margin=0>
		<panel object="browser" type=18 style=0 policy="expanding,expanding" >
			<attr key=3008 value="false" />
		</panel>
	</View>
	<View id=5 name="多周期同屏" type=1 space=0 margin=0>
		<panel object="指数" type=34 policy="expanding,expanding" />
	</View>
	<View id=6  name="个股资料" type=1 space=0 margin=0>
		<panel object="browser" type=24 style=0 policy="expanding,expanding" >
			<attr key=5006 value="个股资料" />
		</panel>
	</View>
	<!--View id=7  name="基金全景">
	</View-->
	<View id=8 name="涨跌排行" type=1 space=0 margin=0 >
		<panel object="panelRank" type=26 style=2 policy="expanding,expanding" stretch=2 maxw=700 />
		<layout object="layout" type=0 space=0 stretch=1 >
			<panel object="panelZst" type=7 style=1 policy="expanding,expanding" event="panelRank" />
			<panel object="panelFxt" type=8 style=1 policy="expanding,expanding" event="panelRank" />
		</layout>
	</View>
	<View id=9  name="板块分析" type=2 space=0 margin=0 row=2 col=2>
		<panel object="hqGridBlock" type=1 style=0 policy="expanding,expanding" row=0 col=0 >
			<attr key=3002 value="true" />
			<attr key=3003 value="true" />
			<attr key=4008 value=34 /> 
			<attr key=4009 value=34 /> 
			<attr key=4010 value=1 />			<!--switch类型-->
		</panel>
		<panel object="hqGrid" type=1 style=0 policy="expanding,expanding" row=1 col=0 event="hqGridBlock">
			<attr key=3002 value="true" />
			<attr key=3003 value="true" />
			<attr key=4009 value=6 /> 
		</panel>
		<layout object="layoutRight0" type=0 space=0 margin=0 row=0 col=1>
			<widget object="stackWidget0" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch0">
				<panel object="分时" title="分时" type=7 style=1 policy="expanding,preferred" event="hqGridBlock"/>
				<panel object="K线" title="K线" type=8 style=1 policy="expanding,preferred" event="hqGridBlock"/>
			</widget>
			<switch object="switch0" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=17 sel=0 />
		</layout>
		<layout object="layoutRight1" type=0 space=0 margin=0 row=1 col=1>
			<widget object="stackWidget1" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch1">
				<panel object="分时" title="分时" type=7 style=1 policy="expanding,preferred" event="hqGrid"/>
				<panel object="K线" title="K线" type=8 style=1 policy="expanding,preferred" event="hqGrid"/>
			</widget>
			<switch object="switch1" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=17 sel=0/>
		</layout>
	</View>
	<!--View id=10 name="分级 基金/B基金">
		</View>
		<View id=11 name="基金 首页">
		</View>
		<View id=12 name="基金特色数据">
		</View>
		<View id=13 name="两股对比">
		</View>
		<View id=14 name="主题基金">
		</View>
		<View id=15 name="历史行情">
	</View-->
	<View id=16 name="自选股" type=1 space=0 margin=0 >
		<panel object="zxgGrid" type=1 style=0 policy="expanding,expanding">
			<attr key=4008 value=9002 /> 
			<attr key=4009 value=9002 /> 
		</panel>
	</View>
	<View id=17 name="股票池视图" type=1 space=0 margin=0 >
		<layout object="layout" type=0 space=0 maxw=700  stretch=3>
			<panel object="stkPool" type=39 style=2 policy="expanding,expanding" />
			<panel object="gpcGrid" type=61 style=0 policy="expanding,expanding" event="stkPool">
				<attr key=3002 value="true" />
				<attr key=3003 value="true" />
				<attr key=4008 value=9002 /> 
				<attr key=4009 value=9600 /> 
			</panel>
		</layout>	
		<layout object="layout" type=0 space=0 stretch=2 >
			<panel object="panelZst" type=7 style=1 policy="expanding,expanding" event="gpcGrid" />
			<panel object="panelFxt" type=8 style=1 policy="expanding,expanding" event="gpcGrid" />
		</layout>
	</View>
	<View id=18 name="多股同列" type=1 space=0 margin=0 page=6>
		<panel object="panel" type=33 policy="expanding,expanding" />
	</View>
	<View id=19  name="智能K线" type=2 space=6 margin=0 row=1 col=1 >
		<panel object="intelligentkline" type=28 style=0 policy="expanding,expanding" row=0 col=0></panel>
	</View>
	<View id=20 name="相似K线" type=1 space=0 margin=0>
		<panel object="panelSKL" type=38 style=2 policy="fixed,preferred" stretch=1 w=340 />
		<layout object="layout" type=0 space=0 margin=0 stretch=2 >
			<panel object="K线" type=8 style=5 policy="expanding,preferred" event="panelSKL">
				<attr key=4015 value=0/>
			</panel>
			<panel object="K线" type=8 style=5 policy="expanding,preferred" event="panelSKL">
				<attr key=4015 value=1/>
			</panel>
		</layout>
	</View>
	<View id=21 name="策略中心" type=1 space=0 margin=0>
		<panel object="panelStraC" type=32 style=2 policy="expanding,expanding" stretch=2 />
		<layout object="layout" type=0 space=0 margin=0 stretch=1 w=240 >
			<panel object="scGrid" type=35 style=0 policy="expanding,expanding" event="panelStraC"/>
			<layout object="layoutRight1" type=0 space=0 margin=0>
				<widget object="stackWidget1" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch1">
					<panel object="分时" title="分时" type=7 style=1 policy="expanding,preferred" event="scGrid"/>
					<panel object="K线" title="K线" type=8 style=1 policy="expanding,preferred" event="scGrid"/>
				</widget>
				<switch object="switch1" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
			</layout>
		</layout>
	</View>
	<View id=22 name="大数据选股-次新擒牛" type=1 space=0 margin=0 >
		<panel object="BigDataSwitch" type=63 style=2 policy="fixed,expanding" w=24 >
			<attr key=4023 value=0 /> 
		</panel>
		<widget object="次新擒牛" type=2 space=0 margin=0 policy="expanding,expanding" row=2 col=3>
			<layout object="layout" type=0 space=0 row=0 col=0>
				<panel object="bigDataJRDK" type=50 style=0 policy="expanding,fixed" h=60>
					<attr key=4016 value=0 /> 
				</panel>
				<panel object="CXQNGrid" type=58 style=0 policy="expanding,expanding" event="bigDataJRDK">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9200 /> 
				</panel>
			</layout>
			<layout object="layout" type=0 space=0 row=0 col=1>
				<panel object="bigDataCGHF" type=50 style=0 policy="expanding,fixed" h=60>
					<attr key=4016 value=1 /> 
				</panel>
				<panel object="CXQNGrid" type=58 style=0 policy="expanding,expanding" event="bigDataCGHF">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9201 /> 
				</panel>
			</layout>
			<layout object="layout" type=0 space=0 row=0 col=2>
				<panel object="bigDataYZLP" type=50 style=0 policy="expanding,fixed" h=60>
					<attr key=4016 value=2 /> 
				</panel>
				<panel object="CXQNGrid" type=58 style=0 policy="expanding,expanding" event="bigDataYZLP">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9202 /> 
				</panel>
			</layout>
			<layout object="layout" type=0 space=0 row=1 col=0>
				<panel object="bigDataZCXG" type=50 style=0 policy="expanding,fixed" h=60>
					<attr key=4016 value=3 /> 
				</panel>
				<panel object="CXQNGrid" type=58 style=0 policy="expanding,expanding" event="bigDataZCXG">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9203 /> 
				</panel>
			</layout>
			<layout object="layout" type=0 space=0 row=1 col=1>
				<panel object="bigDataJDCD" type=50 style=0 policy="expanding,fixed" h=60>
					<attr key=4016 value=4 /> 
				</panel>
				<panel object="CXQNGrid" type=58 style=0 policy="expanding,expanding" event="bigDataJDCD">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9204 /> 
				</panel>
			</layout>
			<layout object="layout" type=0 space=0 row=1 col=2>
				<panel object="bigDataDJQL" type=50 style=0 policy="expanding,fixed" h=60>
					<attr key=4016 value=5 /> 
				</panel>
				<panel object="CXQNGrid" type=58 style=0 policy="expanding,expanding" event="bigDataDJQL">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9205 /> 
				</panel>
			</layout>
		</widget>
	</View>
	<View id=23 name="大数据选股-集合竞价" type=1 space=0 margin=0 >
		<panel object="BigDataSwitch" type=63 style=2 policy="fixed,expanding" w=24 >
			<attr key=4023 value=1 /> 
		</panel>
		<widget object="集合竞价" type=2 space=0 margin=0 policy="expanding,expanding" row=3 col=2>
			<panel object="panelZst" type=7 style=1 policy="expanding,expanding" row=0 col=0 />
			<panel object="panelFxt" type=8 style=1 policy="expanding,expanding" row=0 col=1 />
			<layout object="layout" type=0 space=0 row=1 col=0>
				<panel object="bigDataZTSP" type=51 style=0 policy="expanding,fixed" h=30>
					<attr key=4017 value=0 /> 
				</panel>
				<panel object="CXQNGrid" type=59 style=0 policy="expanding,expanding" event="bigDataZTSP">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9300 /> 
				</panel>
			</layout>
			<layout object="layout" type=0 space=0 row=1 col=1>
				<panel object="bigDataDTSP" type=51 style=0 policy="expanding,fixed" h=30>
					<attr key=4017 value=1 /> 
				</panel>
				<panel object="CXQNGrid" type=59 style=0 policy="expanding,expanding" event="bigDataDTSP">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9301 /> 
				</panel>
			</layout>
			<layout object="layout" type=1 space=0 row=2 col=0 rowSpan=1 colSpan=2>
				<layout object="layout" type=0 space=0 >
					<panel object="bigDataJJKD" type=51 style=0 policy="expanding,fixed" h=30>
						<attr key=4017 value=2 /> 
					</panel>
					<panel object="CXQNGrid" type=59 style=0 policy="expanding,expanding" event="bigDataJJKD">
						<attr key=3002 value="true" />
						<attr key=3003 value="true" />
						<attr key=4008 value=9002 /> 
						<attr key=4009 value=9302 /> 
					</panel>
				</layout>
				<layout object="layout" type=0 space=0 >
					<panel object="bigDataJJKK" type=51 style=0 policy="expanding,fixed" h=30>
						<attr key=4017 value=3 /> 
					</panel>
					<panel object="CXQNGrid" type=59 style=0 policy="expanding,expanding" event="bigDataJJKK">
						<attr key=3002 value="true" />
						<attr key=3003 value="true" />
						<attr key=4008 value=9002 /> 
						<attr key=4009 value=9303 /> 
					</panel>
				</layout>
				<layout object="layout" type=0 space=0 >
					<panel object="bigDataDKHZ" type=51 style=0 policy="expanding,fixed" h=30>
						<attr key=4017 value=4 /> 
					</panel>
					<panel object="CXQNGrid" type=59 style=0 policy="expanding,expanding" event="bigDataDKHZ">
						<attr key=3002 value="true" />
						<attr key=3003 value="true" />
						<attr key=4008 value=9002 /> 
						<attr key=4009 value=9304 /> 
					</panel>
				</layout>
			</layout>
		</widget>
	</View>
	<View id=24 name="大数据选股-涨停捉妖" type=1 space=0 margin=0 >
		<panel object="BigDataSwitch" type=63 style=2 policy="fixed,expanding" w=24>
			<attr key=4023 value=2 /> 
		</panel>
		<layout object="涨停捉妖" type=1 space=0 margin=0 policy="expanding,expanding">
			<panel object="ZTZYPanel" type=52 style=0 policy="fixed,expanding" w=280 event="ZTZYTitlePanel">
				<!-- <attr key=4018 value=0 />  -->
			</panel>
			<layout object="layoutRight" type=0 space=0 >
				<panel object="ZTZYTitlePanel" type=62 style=0 policy="expanding,fixed"  h=30 event="ZTZYPanel"/>
				<panel object="ZTZYGrid" type=60 style=0 policy="expanding,expanding"  event="ZTZYTitlePanel">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9400 /> 
				</panel>
			</layout>
			<layout object="layoutRight" type=0 space=6 w=225>
				<widget object="stackWidget" type=3 space=0 margin=0 policy="fixed,expanding" w=225 switch="switch12" >
					<widget object="分笔" title="分笔" type=0 space=0 margin=0 policy="fixed,expanding" w=225 >
						<panel object="mmpPanel" type=3 style=1 policy="expanding,fixed" h=261  event="ZTZYGrid"/>
						<panel object="pkPanel" type=2 style=1 policy="expanding,fixed" h=210 event="ZTZYGrid"/>
						<panel object="tickPanel" type=5 style=1 policy="expanding,expanding" event="ZTZYGrid"/>
					</widget>
					<widget object="分价" title="分价" type=0 space=0 margin=0 policy="fixed,expanding" w=225 >
						<panel object="mmpPanel3" type=3 style=1 policy="expanding,fixed" h=261 event="ZTZYGrid"/>
						<panel object="pkPanel3" type=2 style=1 policy="expanding,fixed" h=210 event="ZTZYGrid"/>
						<panel object="pricePanel" type=9 style=1 policy="expanding,expanding" event="ZTZYGrid"/>
					</widget>
					<widget object="K线" title="K线" type=0 space=0 margin=0 policy="fixed,expanding" w=225 >
						<panel object="mmpPanel5" type=3 style=1 policy="expanding,fixed" h=261 event="ZTZYGrid"/>
						<panel object="pkPanel5" type=2 style=1 policy="expanding,fixed" h=210 event="ZTZYGrid"/>
						<panel object="fxtPanel" type=8 style=4 policy="expanding,expanding" event="ZTZYGrid"/>
					</widget>
					<panel object="财务" title="财务" type=17 style=0 policy="fixed,expanding" w=225 event="ZTZYGrid"/>
				</widget>
				<switch object="switch12" orientation=1 mode=2 padding=0 policy="fixed,fixed" w=225 h=20 sel=0 />
			</layout>
		</layout>
	</View>
	<View id=25 name="大数据选股-市场热点" type=1 space=0 margin=0 >
		<panel object="BigDataSwitch" type=63 style=2 policy="fixed,expanding" stretch=1 w=24 >
			<attr key=4023 value=3 /> 
		</panel>
		<widget object="市场热点" type=2 space=0 margin=0 policy="expanding,expanding" row=2 col=3>
			<panel object="AGZDFB" type=54 style=0 policy="expanding,expanding" row=0 col=0 />
			<panel object="FYZBZT" type=55 style=0 policy="expanding,expanding" row=0 col=1 />
			<panel object="ZDTJS" type=56 style=0 policy="expanding,expanding"  row=0 col=2 />
			<layout object="layout" type=0 space=0 row=1 col=0>
				<panel object="bigDataZDFB" type=57 style=0 policy="expanding,fixed" h=30>
					<attr key=4019 value=3 /> 
				</panel>
				<panel object="CXQNGrid" type=1 style=0 policy="expanding,expanding" event="bigDataZDFB">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9450 /> 
				</panel>
			</layout>
			<layout object="layout" type=0 space=0 row=1 col=1>
				<panel object="bigDataZRFYZB" type=57 style=0 policy="expanding,fixed" h=30>
					<attr key=4019 value=4 /> 
				</panel>
				<panel object="CXQNGrid" type=1 style=0 policy="expanding,expanding" event="bigDataZRFYZB">
					<attr key=3002 value="true" />
					<attr key=3003 value="true" />
					<attr key=4008 value=9002 /> 
					<attr key=4009 value=9450 /> 
				</panel>
			</layout>
			<layout object="layout" type=0 space=0 row=1 col=2>	
				<layout object="layout" type=0 space=0 >
					<panel object="bigDataZ5YS" type=57 style=0 policy="expanding,fixed" h=30>
						<attr key=4019 value=5 /> 
					</panel>
					<panel object="CXQNGrid" type=1 style=0 policy="expanding,expanding" event="bigDataZ5YS">
						<attr key=3002 value="true" />
						<attr key=3003 value="true" />
						<attr key=4008 value=9002 /> 
						<attr key=4009 value=9450 /> 
					</panel>
				</layout>
				<layout object="layout" type=0 space=0 >
					<panel object="bigDataD5YS" type=57 style=0 policy="expanding,fixed" h=30>
						<attr key=4019 value=6 /> 
					</panel>
					<panel object="CXQNGrid" type=1 style=0 policy="expanding,expanding" event="bigDataD5YS">
						<attr key=3002 value="true" />
						<attr key=3003 value="true" />
						<attr key=4008 value=9002 /> 
						<attr key=4009 value=9450 /> 
					</panel>
				</layout>
			</layout>
		</widget>
	</View>
	<View id=26 name="一键选股" type=1 space=0 margin=0>
		<panel object="panelYJXGS" type=29 style=2 policy="fixed,expanding" stretch=1 w=240 event="xgGrid"/>
		<layout object="layout" type=0 space=0 margin=0 stretch=2 >
			<panel object="xgGrid" type=31 style=0 policy="expanding,expanding" event="panelYJXGS" >
			</panel>
			<panel object="hisProfit" type=30 style=1 policy="expanding,expanding" event="panelYJXGS" />
		</layout>
		<layout object="layout" type=0 space=0 margin=0 stretch=1 >
			<panel object="panelZst" type=7 style=1 policy="expanding,expanding" event="xgGrid" />
			<panel object="panelFxt" type=8 style=1 policy="expanding,expanding" event="xgGrid" />
		</layout>
	</View>
	<View id=27 name="智能交易" type=1 space=0 margin=0>
		<panel object="tradeSwitch" type=72 style=2 policy="fixed,expanding" stretch=1 w=24>
			<attr key=4021 value=0/>
		</panel> 
		<layout object="layout" type=0 space=0 margin=0 stretch=2 >
			<layout object="layout" type=1 space=0 margin=0 stretch=1 >
				<panel object="tradeSet" type=73 style=5 policy="fixed,fixed" stretch=1 w=220 h=400 event="tradeSwitch" />
				<panel object="mmpPanel" type=3 style=1 policy="fixed,fixed" stretch=1 w=220 h=400 event="tradeSet"/>
				<panel object="tradeHQ" type=70 style=5 policy="fixed,fixed" stretch=1 w=200 h=400 event="tradeSet"/>
				<panel object="tradeImg" type=74 style=1 policy="expanding,fixed" stretch=2 h=400 event="tradeSwitch" />
				<layout object="layoutRight" type=0 space=0 margin=0 policy="expanding,fixed" stretch=2 h=400>
					<widget object="stackWidget1" type=3 space=0 margin=0 policy="expanding,fixed" stretch=2 h=376 switch="switchTD">
						<panel object="分时" type=7 style=1 policy="expanding,fixed" event="tradeSet"/>
						<panel object="K线" type=8 style=1 policy="expanding,fixed" event="tradeSet"/>
					</widget>
					<switch object="switchTD" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=24 sel=0/>
				</layout>
			</layout>
			<panel object="tradeMT" type=71 style=2 policy="expanding,expanding" stretch=2 />
		</layout>
	</View>		
	<View id=28 name="资金地图" type=2 space=0 margin=0 row=2 col=2 >
		<panel object="moneyBlock" type=36 style=0 policy="expanding,preferred" row=0 col=0 >
			<attr key=3006 value="true" />
		</panel>
		<layout object="layoutUp" type=0 space=0 margin=0 row=0 col=1>
			<widget object="stackBlock" type=3 space=0 margin=0 policy="preferred,preferred" switch="switchBlock" >
				<panel object="分时" title="分时" type=7 style=1 policy="preferred,preferred" event="moneyBlock" />
				<panel object="K线" title="K线" type=8 style=1 policy="preferred,preferred" event="moneyBlock" />
			</widget>
			<switch object="switchBlock" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=17 sel=0 />
		</layout>
		<panel object="moneyStock" type=36 style=0 policy="expanding,preferred" row=1 col=0 event="moneyBlock" >
			<attr key=3006 value="false" />
		</panel>
		<layout object="layoutDown" type=0 space=0 margin=0 row=1 col=1>
			<widget object="stackStock" type=3 space=0 margin=0 policy="preferred,preferred" switch="switchStock" >
				<panel object="分时" title="分时" type=7 style=1 policy="preferred,preferred" event="moneyStock" />
				<panel object="K线" title="K线" type=8 style=1 policy="preferred,preferred" event="moneyStock" />
			</widget>
			<switch object="switchStock" orientation=1 mode=3 padding=0 policy="preferred,fixed" h=17 sel=0 />
		</layout>
	</View>
	<View id=29 name="千档买卖盘口" type=2 space=6 margin=0 row=1 col=1 >
		<panel object="千档盘口" type=40 style=0 policy="expanding,expanding" row=0 col=0></panel>
	</View>	
	<View id=30  name="板块资金" type=1 space=0 margin=0>
		<switch object="switch" orientation=2 mode=3 padding=0 policy="fixed,preferred" w=24 sel=0/>
		<widget object="stackWidget" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch">
			<panel object="全部板块"  title="板块资金-全部板块" type=1 style=0 policy="expanding,expanding">
				<attr key=3002 value="true" />
				<attr key=3003 value="true" />
				<attr key=4008 value=30 /> 
				<attr key=4009 value=80 /> 
			</panel>
			<panel object="地域板块" title="板块资金-地域板块" type=1 style=0 policy="expanding,expanding">
				<attr key=3002 value="true" />
				<attr key=3003 value="true" />
				<attr key=4008 value=31 /> 
				<attr key=4009 value=80 /> 
			</panel>
			<panel object="行业板块" title="板块资金-行业板块" type=1 style=0 policy="expanding,expanding">
				<attr key=3002 value="true" />
				<attr key=3003 value="true" />
				<attr key=4008 value=32 /> 
				<attr key=4009 value=80 /> 
			</panel>
			<panel object="概念板块"  title="板块资金-概念板块" type=1 style=0 policy="expanding,expanding">
				<attr key=3002 value="true" />
				<attr key=3003 value="true" />
				<attr key=4008 value=33 /> 
				<attr key=4009 value=80 /> 
			</panel>
		</widget>
	</View>
	<View id=31  name="过滤器" type=0 space=0 margin=0>
		<panel object="FilterPanel" type=37 style=0 policy="expanding,fixed" h=30>
			<attr key=4008 value=6/>
		</panel>
		<panel object="Filtergrid" type=1 style=0 policy="expanding,expanding" event="FilterPanel">
			<attr key=3002 value="true" />
			<attr key=3003 value="true" />
			<attr key=4008 value=6 /> 
			<attr key=4009 value=70 /> 
		</panel>
	</View>
	<Dialog id=32  name="历史行情" type=1 space=0 margin=0>
		<panel object="panelZST" type=7 style=1 policy="expanding,expanding"/>
		<panel object="panelHK" type=27 style=1 policy="fixed,expanding" w=200/>
	</Dialog>
	<View id=33  name="选股结果" type=0 space=0 margin=0>
		<panel object="grid" type=1 style=0 policy="expanding,expanding">
			<attr key=3002 value="true" />
			<attr key=3003 value="true" />
			<!--attr key=4008 value=6 /--> 
			<attr key=4009 value=70 /> 
			<attr key=4010 value=0 />
		</panel>
	</View>
	<View id=34  name="模拟交易" type=1 space=0 margin=0>
		<switch object="switch" orientation=2 mode=3 padding=0 policy="fixed,preferred" w=24 sel=0/>

		<layout object="layoutRight" type=0 space=0 margin=2 >
			<!--panel object="资金栏" type=78 style=0 policy="expanding,fixed" h=30/-->

			<widget object="stackWidget" type=3 space=0 margin=0 policy="expanding,expanding"  switch="switch">
				<panel object="买入" title="买入" type=75 style=0 policy="expanding,expanding">
					<attr key=4026 value=0 />
				</panel>
				<panel object="卖出" title="卖出" type=75 style=0 policy="expanding,expanding">
					<attr key=4026 value=1 />
				</panel>
				<panel object="撤单" title="撤单" type=76 style=0 policy="expanding,expanding">
				</panel>
				<panel object="历史委托" title="历史委托" type=77 style=0 policy="expanding,expanding">
					<attr key=4027 value=0 />
				</panel>
				<panel object="历史成交" title="历史成交" type=77 style=0 policy="expanding,expanding">
					<attr key=4027 value=1 />
				</panel>
			</widget>
		</layout>
	</View>
	<View id=35  name="个股诊断" type=1 space=0 margin=0>
		<layout object="layout" type=0 space=0 margin=0 stretch=2 >
			<panel object="指数" type=1 style=0 policy="fixed,expanding" stretch=1 w=320 >
				<attr key=3002 value="true" />
				<attr key=4008 value=11 /> 
				<attr key=4009 value=9104 /> 
			</panel>
			<panel object="自选股" type=1 style=0 policy="fixed,expanding" stretch=1 w=320 >
				<attr key=3002 value="true" />
				<attr key=4008 value=9002 /> 
				<attr key=4009 value=9105 /> 
			</panel>
		</layout>
		<panel object="stockDiagnostic" type=64 style=0 policy="expanding,expanding" />		
	</View>
	<View id=36  name="全景GPS" type=2 space=6 margin=0 row=1 col=1 >
		<panel object="PanoramaGPS" type=640 style=0 policy="expanding,expanding" row=0 col=0></panel>
	</View>
	<View id=37 name="阶段统计" type=0 space=0 margin=0 row=2 col=1>
		<panel object="TJInfoTitle" type=80 style=0 policy="expanding,fixed" h=30></panel>
		<panel object="JDTJBlock" type=1 style=0 policy="expanding,expanding">
			<attr key=3002 value="true" />
			<attr key=3003 value="true" />
			<attr key=4009 value=35 /> 
		</panel>
	</View>
	<View id=38 name="因子选股" type=0 space=0 margin=0>
		<panel object="yzPanel" type=90 style=1 policy="expanding,fixed" h=300/>
		<panel object="yzGrid" type=31 style=3 policy="expanding,expanding" event="yzPanel" />
	</View>		
</config>
